body {
	background-color: #efefef;
}

form {
	margin: 0px;
}

body,td,input,select,textarea {
	font-family: Tahoma;
	font-size: 11px;
}

a {
	color: #65A5E6;
}

a:hover {
	text-decoration: none;
}

.heading {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #65A5E6;
}

.wrapper {
	width: 730px;
	border: 0px;
	padding: 5px;
	border-collapse: collapse;
	background-color: #ffffff;
	margin-left: auto; 
	margin-right: auto;
}

table.topnavbar {
	width: 100%;
}

tr.topnavbar {
	background-color: #efefef;
	font-weight:bold;
	text-align: center;
}

tr.topnavbar a {
	color: #000000;
	text-decoration: none;
}

tr.topnavbar a:hover {
	color: #666666;
}

.clientarealinks a {
	color: #555555;
}

table.frame {
	width: 100%;
	border: 1px solid #8FBCE9;
	padding: 0px;
}

.fieldarea {
	background-color: #EFF2F9;
	text-align: right;
}

.clientareatable {
	width: 100%;
	background-color: #cccccc;
}

tr.clientareatableheading {
	background-color: #efefef;
	font-weight: bold;
	text-align: center;
}

tr.clientareatableactive {
	background-color: #ffffff;
	text-align: center;
}

tr.clientareatablepending {
	background-color: #ffffcc;
	text-align: center;
}

tr.clientareatablesuspended {
	background-color: #ccff99;
	text-align: center;
}

tr.clientareatableterminated {
	background-color: #ff9999;
	text-align: center;
}

tr.supportticketsheading {
	background-color: #efefef;
}

tr.supportticketscontent {
	background-color: #ffffff;
}

.contentbox {
	width: 75%;
	text-align: center;
	border: 1px solid #cccccc;
	background-color: #efefef;
	padding: 5px;
	margin-left: auto; 
	margin-right: auto;
}

.errorbox {
	border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
	text-align: center;
	width: 90%;
	padding: 10px;
	color: #cc0000;
	margin-left: auto; 
	margin-right: auto;
}

.domaincheckeravailable {
	color: #669900;
}

.domaincheckerunavailable {
	color: #cc0000;
}

tr.orderheadingrow {
	background-color: #5AB9F1;
	color: #ffffff;
}

tr.orderrow1 {
	background-color: #E8F0F9;
	color: #000000;
}

tr.orderrow2 {
	background-color: #D6E4F6;
	color: #000000;
}

/* --------------------------------------------------------------
   KNOWLEDGEBASE
-------------------------------------------------------------- */

.kbarticle {
    padding: 2px 5px 5px 15px;
}

.kbviews {
    color:#A8A8A8;
    font-size:10px;
}

.kbalsoread {
    padding: 5px 5px 5px 15px;
    background-color: #f8f8f8;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
    margin: 10px 0 10px 0;
}

/* --------------------------------------------------------------
   TWITTER FEED
-------------------------------------------------------------- */

#twitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 20px 0;
}
#twitterfeed li {
    background-image: url(../../images/twittericon.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin: 0 20px 10px 20px;
    padding-left: 25px;
}
#twitterfeed p {
    text-align: center;
    margin: 15px;
}

#announcementstwitter {
    float: right;
    width: 250px;
    margin: 0 0 20px 10px;
    padding: 10px 0 10px 0;
    border: 1px dashed #f5e303;
    background-color: #ffffec;
}
#announcementstwitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 0 0;
}
#announcementstwitterfeed li {
    padding: 10px;
    border-top: 1px dashed #f5e303;
}
#announcementstwitterfeed p {
    text-align: center;
    padding: 10px;
    margin: 10px 0 0 0;
    border-top: 1px dashed #f5e303;
}
/* --------------------------------------------------------------
   KNOWLEDGEBASE
-------------------------------------------------------------- */

.kbarticle {
    padding: 2px 5px 5px 15px;
}

.kbviews {
    color:#A8A8A8;
    font-size:10px;
}

.kbalsoread {
    padding: 5px 5px 5px 15px;
    background-color: #f8f8f8;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
    margin: 10px 0 10px 0;
}
.tweetbutton {
    float: right;
    margin: 0 15px 15px 15px;
}

/* --------------------------------------------------------------
   CLIENT AREA HOMEPAGE
-------------------------------------------------------------- */

.duebalance {
    background-color: #F2FFE1;
    width: 80%;
    margin: 10px auto 0 auto;
    padding: 5px 0 2px 0;
    font-size: 18px;
    text-align: center;
    color: #86BC16;
}
.duebalance.overdue {
    background-color: #FFB9B9;
    color: #cc0000;
}
.creditbalance {
    background-color: #F2FFE1;
    width: 80%;
    margin: 0 auto 10px auto;
    padding: 2px 0 5px 0;
    font-size: 15px;
    color: #86BC16;
    text-align: center;
}
.creditbalance.overdue {
    background-color: #FFB9B9;
    color: #fff;
}
.balanceoptions {
    text-align: center;
    margin: 5px 10px 0 0;
    font-size: 12px;
}
.homeyourdetails {
    margin: 15px 0 0 0;
    padding: 5px;
    font-size: 12px;
}
.homeyourdetails .title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.homeyourdetails .update {
    float: right;
    margin: 35px 30px 0 0;
    font-size: 11px;
    text-align: center;
}
.homeyourdetails .update a {
    color: #000;
}
.homeyourdetails .details {
    border-left: 10px solid #f2f2f2;
    padding: 10px 0 10px 20px;
    margin: 15px;
    width: 400px;
}
.homequicklinks {
    float: right;
    margin: 0;
    width: 310px;
    padding: 5px;
    text-align: center;
    font-size: 10px;
}
.homequicklinks .title {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
}
.homequicklinks .cols {
    float: left;
    width: 150px;
    margin-left: 5px;
}
.homequicklinks ul {
    list-style-type: none;
    margin: 0;
}
.homequicklinks li {
    font-size: 14px;
    margin: 0 0 5px -40px;
    padding: 4px;
    background-color: #f2f2f2;
    text-align: center;
}
.homequicklinks li:hover {
    background-color: #C6DCF4;
}
.homequicklinks li:hover a {
    color: #fff;
}
.quickjumpbar {
    border: 1px dashed #ccc;
    background-color: #f2f2f2;
    margin: 15px 0 0 0;
    padding: 10px;
    font-size: 13px;
}
.quickjumpbar .col1 {
    float: left;
    width: 20%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.quickjumpbar .cols {
    float: left;
    width: 40%;
    text-align: center;
}
.quickjumpbar input {
    border: 1px solid #ccc;
    padding: 3px;
    font-size: 12px;
}
.clear {
    clear: both;
}
.tweetbutton {
    float: right;
    margin: 0 15px 15px 15px;
}

/* --------------------------------------------------------------
   CLIENT AREA HOMEPAGE
-------------------------------------------------------------- */

.duebalance {
    background-color: #F2FFE1;
    width: 80%;
    margin: 10px auto 0 auto;
    padding: 5px 0 2px 0;
    font-size: 18px;
    text-align: center;
    color: #86BC16;
}
.duebalance.overdue {
    background-color: #FFB9B9;
    color: #cc0000;
}
.creditbalance {
    background-color: #F2FFE1;
    width: 80%;
    margin: 0 auto 10px auto;
    padding: 2px 0 5px 0;
    font-size: 15px;
    color: #86BC16;
    text-align: center;
}
.creditbalance.overdue {
    background-color: #FFB9B9;
    color: #fff;
}
.balanceoptions {
    text-align: center;
    margin: 5px 10px 0 0;
    font-size: 12px;
}
.homeyourdetails {
    margin: 15px 0 0 0;
    padding: 5px;
    font-size: 12px;
}
.homeyourdetails .title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.homeyourdetails .update {
    float: right;
    margin: 35px 30px 0 0;
    font-size: 11px;
    text-align: center;
}
.homeyourdetails .update a {
    color: #000;
}
.homeyourdetails .details {
    border-left: 10px solid #f2f2f2;
    padding: 10px 0 10px 20px;
    margin: 15px;
    width: 400px;
}
.homequicklinks {
    float: right;
    margin: 0;
    width: 310px;
    padding: 5px;
    text-align: center;
    font-size: 10px;
}
.homequicklinks .title {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
}
.homequicklinks .cols {
    float: left;
    width: 150px;
    margin-left: 5px;
}
.homequicklinks ul {
    list-style-type: none;
    margin: 0;
}
.homequicklinks li {
    font-size: 14px;
    margin: 0 0 5px -40px;
    padding: 4px;
    background-color: #f2f2f2;
    text-align: center;
}
.homequicklinks li:hover {
    background-color: #C6DCF4;
}
.homequicklinks li:hover a {
    color: #fff;
}
.quickjumpbar {
    border: 1px dashed #ccc;
    background-color: #f2f2f2;
    margin: 15px 0 0 0;
    padding: 10px;
    font-size: 13px;
}
.quickjumpbar .col1 {
    float: left;
    width: 20%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.quickjumpbar .cols {
    float: left;
    width: 40%;
    text-align: center;
}
.quickjumpbar input {
    border: 1px solid #ccc;
    padding: 3px;
    font-size: 12px;
}
.clear {
    clear: both;
}
/* --------------------------------------------------------------

   GLOBAL

-------------------------------------------------------------- */



body {

	background-color: #efefef;

}



form {

	margin: 0px;

}



body,td,input,select,textarea {

	font-family: Tahoma;

	font-size: 11px;

}



a {

	color: #65A5E6;

}



a:hover {

	text-decoration: none;

}



.wrapper {

	width: 730px;

	border: 0px;

	padding: 5px;

	background-color: #ffffff;

	margin-left: auto;

	margin-right: auto;

}



/* --------------------------------------------------------------

   HEADINGS

-------------------------------------------------------------- */



.heading {

	font-family: Tahoma;

	font-size: 18px;

	font-weight: normal;

	color: #65A5E6;

}



.heading2 {

	font-family: Tahoma;

	font-size: 16px;

	font-weight: bold;

    text-decoration: none;

    color: #000000;

}



.heading3 {

    font-family: Tahoma;

    font-size: 12px;

    font-weight: bold;

    color: #16679F;

}



/* --------------------------------------------------------------

   INFO BOXES

-------------------------------------------------------------- */



.contentbox {

	width: 75%;

	text-align: center;

	background-color: #f7f7f7;

	border: 1px dashed #cccccc;

	padding: 5px;

	margin-left: auto;

	margin-right: auto;

}



.errorbox {

	border: 1px dashed #cc0000;

	font-weight: bold;

	background-color: #FBEEEB;

	text-align: center;

	width: 90%;

	padding: 10px;

	color: #cc0000;

	margin-left: auto;

	margin-right: auto;

}



.successbox {

	border: 1px dashed #66CC00;

	font-weight: bold;

	background-color: #DDFFC6;

	text-align: center;

	width: 90%;

	padding: 10px;

	color: #009933;

	margin-left: auto;

	margin-right: auto;

}



/* --------------------------------------------------------------

   CLIENT AREA NAVBAR

-------------------------------------------------------------- */



.clientarealinks {

    background-color: #FDFCDD;

    padding: 10px;

}



.clientarealinks a {

	color: #555555;

}



/* --------------------------------------------------------------

   TABLES

-------------------------------------------------------------- */



table.topnavbar {

	width: 100%;

}



tr.topnavbar {

	background-color: #efefef;

	font-weight:bold;

	text-align: center;

}



tr.topnavbar a {

	color: #000000;

	text-decoration: none;

}



tr.topnavbar a:hover {

	color: #666666;

}



table.frame {

	width: 100%;

	border: 1px solid #8FBCE9;

	padding: 0px;

}



.fieldarea {

	background-color: #EFF2F9;

	text-align: right;

}



.clientareatable {

	width: 100%;

	background-color: #cccccc;

}



tr.clientareatableheading td, tr.clientareatableheading th {

	background-color: #efefef;

	font-weight: bold;

	text-align: center;

    font-size: 12px;

	padding: 4px;

}



tr.clientareatableheading th a {

    color: #000;

}



.clientareatable td, tr.clientareatableactive td {

	background-color: #ffffff;

	text-align: center;

    padding: 2px;

}



tr.clientareatablepending td {

	background-color: #FFFFE2;

	text-align: center;

    padding: 2px;

}



tr.clientareatablesuspended td {

	background-color: #E9FFD2;

	text-align: center;

    padding: 2px;

}



tr.clientareatableterminated td {

	background-color: #FFE1E1;

	text-align: center;

    padding: 2px;

}



/* --------------------------------------------------------------

   NETWORK ISSUES

-------------------------------------------------------------- */



.networkissuessummary {

    background-color: #f6f6f6;

    border: 1px dashed #cccccc;

    padding: 10px;

    text-align: center;

}



.networkissuesopen {

    font-size: 16px;

    font-weight: bold;

    color: #65CC00;

    padding-right: 20px;

}



.networkissuesscheduled {

    font-size: 16px;

    font-weight: bold;

    color: #EEDD00;

    padding-right: 20px;

}



.networkissuesclosed {

    font-size: 16px;

    font-weight: bold;

    color: #888888;

}



.networkissuedescription {

    border-left: 5px solid #efefef;

    padding: 20px;

    padding-top: 1px;

}



.networkissueaffected {

    background-color: #FDFCDD;

    padding: 10px;

    margin-top: 10px;

}



/* --------------------------------------------------------------

   SUPPORT TICKETS

-------------------------------------------------------------- */



.clientticketreplyheader {

    margin-top: 20px;

    background-color: #92BDEA;

    font-weight: bold;

    color: #ffffff;

    padding: 4px 20px 4px 20px;

}



.clientticketreply {

    min-height: 80px;

    background-color: #ffffff;

    background-image: url('images/clientticketreplybg.gif');

    background-repeat: repeat-x;

    padding: 10px;

}



.adminticketreplyheader {

    margin-top: 20px;

    background-color: #888888;

    font-weight: bold;

    color: #ffffff;

    padding: 4px 20px 4px 20px;

}



.adminticketreply {

    min-height: 80px;

    background-color: #ffffff;

    background-image: url('images/adminticketreplybg.gif');

    background-repeat: repeat-x;

    padding: 10px;

}



.closeticket {

    border: 1px dashed #cc0000;

	font-weight: bold;

	background-color: #FBEEEB;

    color: #cc0000;

}



/* --------------------------------------------------------------

   KNOWLEDGEBASE

-------------------------------------------------------------- */



.kbarticle {

    padding: 2px 5px 5px 15px;

}



.kbviews {

    color:#A8A8A8;

    font-size:10px;

}



.kbalsoread {

    padding: 5px 5px 5px 15px;

    background-color: #f8f8f8;

    border-top: 1px dashed #ccc;

    border-bottom: 1px dashed #ccc;

    font-weight: bold;

    margin: 10px 0 10px 0;

}



/* --------------------------------------------------------------

   TEXT COLORS

-------------------------------------------------------------- */



.textblack {

	color: #000000;

}



.textblue {

    color: #224488;

}



.textgreen {

	color: #779500;

}



.textgrey {

	color: #888888;

}



.textgold {

    color: #ffbb55;

}



.textorange {

	color: #ff6600;

}



.textred {

	color: #cc0000;

}



/* --------------------------------------------------------------

   BUTTONS

-------------------------------------------------------------- */



input.button,input.buttongo,input.buttonwarn {

    margin:0 7px 0 0;

    background-color:#f5f5f5;

    border:1px solid #dedede;

    border-top:1px solid #eee;

    border-left:1px solid #eee;

    line-height:130%;

    text-decoration:none;

    font-weight:bold;

    color:#565656;

    cursor:pointer;

    width:auto;

    overflow:visible;

    padding:4px 7px 3px 7px;

}

input.button:hover{

    background-color:#dff4ff;

    border:1px solid #c2e1ef;

    color:#336699;

}

input.buttongo:hover{

    background-color:#E6EFC2;

    border:1px solid #C6D880;

    color:#529214;

}

input.buttonwarn:hover{

    background-color:#fbe3e4;

    border:1px solid #fbc2c4;

    color:#d12f19;

}



/* --------------------------------------------------------------

   TWITTER FEED

-------------------------------------------------------------- */



#twitterfeed ul {

    list-style-type: none;

    padding: 0;

    margin: 15px 0 20px 0;

}

#twitterfeed li {

    background-image: url(../../images/twittericon.png);

    background-repeat: no-repeat;

    background-position: 0;

    margin: 0 20px 10px 20px;

    padding-left: 25px;

}

#twitterfeed p {

    text-align: center;

    margin: 15px;

}



#announcementstwitter {

    float: right;

    width: 250px;

    margin: 0 0 20px 10px;

    padding: 10px 0 10px 0;

    border: 1px dashed #f5e303;

    background-color: #ffffec;

}

#announcementstwitterfeed ul {

    list-style-type: none;

    padding: 0;

    margin: 15px 0 0 0;

}

#announcementstwitterfeed li {

    padding: 10px;

    border-top: 1px dashed #f5e303;

}

#announcementstwitterfeed p {

    text-align: center;

    padding: 10px;

    margin: 10px 0 0 0;

    border-top: 1px dashed #f5e303;

}